
.hidden
{
   display:none;
}

div.tooltip
{
    position:absolute;
    width:1px;
    height:1px;
    /*background-color:#885422;*/
}

div.tooltip table tr td
{
    padding:0;
    border:0;
}

div.tooltip .roundCorner
{
   border:0px solid black;
   margin-top:0px;
   height:11px;
   position:relative;
}

div.tooltip .sideBorder
{
   border:0px solid black;
   margin-top:0px;
   width:11px;
   position:relative;
}

div.tooltip
{
    position:absolute;
    width:1px;
    height:1px;
    /*background-color:#885422;*/
}

div.tooltip table tr td
{
    padding:0;
    border:0;
}


div.tooltip.topright div.sekoya
{
    position:absolute;
    bottom:16px;
    left:10px;
    z-index:1;   
}

div.tooltip.topleft div.sekoya
{
    position:absolute;
    bottom:16px;
    right:-70px;
    z-index:1;   
}

div.tooltip div.ttBorder
{
  background-color:#3F4142;
  background-color:black;
  -webkit-border-radius: 14px;
  -moz-border-radius: 14px;
  -ms-border-radius: 14px;
  -o-border-radius: 14px;
  border-radius: 14px;
  padding: 2px 2px 2px 2px;
}
div.tooltip div.ttContent
{
  width:100%;
  background-color: #eaeaea;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  -ms-border-radius: 12px;
  -o-border-radius: 12px;
  border-radius: 12px;
}

div.tooltip.bottomleft div.sekoya
{
    position:absolute;
    top:30px;
    right:10px;
    z-index:1;
}

div.tooltip.bottomright div.sekoya
{
    position:absolute;
    top:30px;
    left:10px;
    z-index:1;
}

div.tooltip.left div.sekoya
{
    position:absolute;
    top:-30px;
    right:40px;
    z-index:1;
}

div.tooltip.right div.sekoya
{
    position:absolute;
    top:-30px;
    left:10px;
    z-index:1;
}

div.tooltip .callout.bottomLeft
{
   position:absolute;
   bottom:3px;
   left:60px;
   width:22px;
   height:20px;
   background: url(/img/tooltip-toxedo-callout.png) 0px 0px;
   margin-top:0px;
   z-index:2;
}

div.tooltip .callout.bottomRight
{
   position:absolute;
   bottom:1px;
   right:0px;
   width:22px;
   height:20px;
   background: url(/img/tooltip-toxedo-callout.png) 0px 0px;
   margin-top:0px;
   z-index:2;
}

div.tooltip .callout.topRight
{
   position:absolute;
   top:15px;
   right:60px;
   width:22px;
   height:20px;
   background: url(/img/tooltip-toxedo-callout.png) 0px -20px;
   margin-top:0px;
   z-index:2;
}

div.tooltip .callout.topLeft
{
   position:absolute;
   top:15px;
   left:60px;
   width:22px;
   height:20px;
   background: url(/img/tooltip-toxedo-callout.png) 0px -20px;
   margin-top:0px;
   z-index:2;
}

div.tooltip .callout.left
{
   position:absolute;
   top:15px;
   right:60px;
   width:17px;
   height:14px;
   background: url(/img/tooltip-toxedo-callout.png) 0px -61px;
   margin-top:0px;
   z-index:2;
}

div.tooltip .callout.right
{
   position:absolute;
   top:15px;
   right:25px;
   width:22px;
   height:20px;
   background: url(/img/tooltip-toxedo-callout.png) 0px -40px;
   margin-top:0px;
   z-index:2;
}


div.tooltip div.sekoya div.bud
{
    margin-left:11px;
    margin-right:11px;
    background-color:#fee8ac;
}

div.tooltip div.sekoya td.bud
{
    background-color:#fee8ac;
    padding:15px;
}

div.tooltip div.sekoya td.sideLeft
{
    background-color:#ffdb78;    
    background: url(/img/tooltip-orange-sides.png) 0px 0px;
}
div.tooltip div.sekoya td.sideRight
{
    background-color:#ffdb78;
    background: url(/img/tooltip-orange-sides.png) -1px 0px;
}

div.tooltip div.sekoya div.sideLeft
{
    border-left:0px solid #a4a4a4;
    width:11px;
}
div.tooltip div.sekoya div.sideRight
{
    border-right:0px solid #a4a4a4;
    height:100%;
    width:11px;
}


div.tooltip .roundCorner
{
   border:0px solid black;
   margin-top:0px;
   height:11px;
   position:relative;
}

div.tooltip .sideBorder
{
   border:0px solid black;
   margin-top:0px;
   width:11px;
   position:relative;
}

div.tooltip .roundCorner .topLeft 
{
   float:left;
   z-index:0;
   width:11px;
   height:11px;
   background: url(/img/tooltip-orange.png) 0px 0px;
   margin-bottom:-20px;
   margin-top:0px;
}

div.tooltip .roundCorner .topCenter
{
   z-index:0;
   right:-11px;
   height:11px;
   background: url(/img/tooltip-orange.png) 0px -22px;
   left:11px;
   margin-bottom:-11px;
   margin-left:11px;
   margin-right:11px;
}

div.tooltip .roundCorner .bottomCenter
{
   z-index:0;
   right:-11px;
   height:11px;
   background: url(/img/tooltip-orange.png) 0px -23px;
   left:11px;
   margin-bottom:-11px;
   margin-left:11px;
   margin-right:11px;
}


div.tooltip .roundCorner .topRight
{
   float:right;
   width:11px;
   height:11px;
   background: url(/img/tooltip-orange.png) 0px -34px;
   margin-top:0px;
}


div.tooltip .roundCorner .bottomLeft 
{
   float:left;
   z-index:0;
   width:11px;
   height:11px;
   background: url(/img/tooltip-orange.png) 0px -11px;
   margin-bottom:-11px;
   margin-top:0px;
}

div.tooltip .roundCorner .bottomRight
{
   float:right;
   width:11px;
   height:11px;
   background: url(/img/tooltip-orange.png) 0px -45px;
   margin-top:0px;
}

div.tooltip .sideBorder .borderLeft
{
   float:left;
   z-index:0;
   width:11px;
   background-color:#ffdb78;
   margin-bottom:-11px;
   margin-top:0px;
   height:100%;
   border-left:1px solid #a4a4a4;
}


